 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 807px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 39px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 730px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-2 .u-text-1 {
  margin: 65px 135px 0 110px;
}

.u-section-2 .u-form-1 {
  height: 344px;
  margin: 31px 0 0 -9px;
}

.u-section-2 .u-input-1 {
  text-transform: uppercase;
}

.u-section-2 .u-input-2 {
  text-transform: uppercase;
}

.u-section-2 .u-input-3 {
  text-transform: uppercase;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 730px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 0 60px;
}

.u-section-2 .u-text-2 {
  margin: 74px auto 0 39px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: 34px 14px 0;
}

.u-section-2 .u-line-1 {
  width: 449px;
  transform-origin: right center;
  margin: 8px auto 0 38px;
}

.u-section-2 .u-icon-1 {
  width: 45px;
  height: 45px;
  background-image: none;
  margin: 23px auto 0 47px;
  padding: 11px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: -22px 282px 0 107px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 25px 338px 0 37px;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-line-2 {
  width: 451px;
  transform-origin: left center;
  margin: 0 auto;
}

.u-section-2 .u-icon-2 {
  width: 45px;
  height: 45px;
  background-image: none;
  margin: 31px auto 0 43px;
  padding: 11px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  margin: -34px auto 0 106px;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: 21px auto 0 47px;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-line-3 {
  width: 451px;
  transform-origin: left center;
  margin: 9px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 14px auto 0 100px;
}

.u-section-2 .u-btn-4 {
  font-size: 1.5rem;
  margin: 0 auto 0 99px;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  border-style: solid;
  font-size: 1.875rem;
  margin: -54px auto 0 54px;
  padding: 0 3px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 602px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 85px;
    margin-left: 60px;
  }

  .u-section-2 .u-form-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
  }

  .u-section-2 .u-layout-cell-2 {
    width: 585px;
    height: 717px;
    min-height: 602px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 232px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 278px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-5 {
    font-size: 3rem;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px 28px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: left center;
  }

  .u-section-2 .u-icon-1 {
    padding: 12px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 436px;
  }

  .u-section-2 .u-icon-2 {
    padding: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-4 {
    margin-right: 174px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 327px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 110px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 206px;
  }

  .u-section-2 .u-line-2 {
    width: 340px;
  }

  .u-section-2 .u-line-3 {
    width: 340px;
  }
}